Ошибка при обработке входных данных в PT_LWPINFO ptrace в FreeBSD

Дата публикации:
11.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
2130
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FreeBSD 6.x
Уязвимые версии: FreeBSD 6.1 и более ранние версии

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании системы.

Уязвимость существует из-за ошибки при обработке входных данных в PT_LWPINFO ptrace команде. Локальный пользователь может передать команде отрицательное значение для переменной "data" и вызвать отказ в обслуживании системы.

URL производителя: www.freebsd.org

Решение: Способов устранения уязвимости не существует в настоящее время.



Ссылки: FreeBSD ptrace PT_LWPINFO Denial of Service Vulnerability
или введите имя

CAPTCHA